﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Deneme", "Deneme\Deneme.csproj", "{086DAD8F-B5B7-443B-A7CD-E7AB7EAE2788}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{086DAD8F-B5B7-443B-A7CD-E7AB7EAE2788}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{086DAD8F-B5B7-443B-A7CD-E7AB7EAE2788}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{086DAD8F-B5B7-443B-A7CD-E7AB7EAE2788}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{086DAD8F-B5B7-443B-A7CD-E7AB7EAE2788}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2EDBC8BF-FAF6-4C1A-A40C-643C6654E21C}
	EndGlobalSection
EndGlobal
